MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000184WebSolarLogBackendpublic2014-01-22 12:422014-03-05 08:58
Reporterwimlem 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformRPIOSOS Version
Product Version 
Target VersionFixed in VersionRelease 1.1.0 
Summary0000184: Data is not uploaded to PVoutput (When using multipe inverters)
DescriptionThe first device, Power-One 3.0, isn't uploading data to PVoutput. I noticed, that when updating to a new available trun version, it uploads one record and stops again. It stopped when I added the soladin to WSL.
TagsNo tags attached.
Attached Filespng file icon powerone pvoutput.png [^] (12,334 bytes) 2014-01-22 12:42

- Relationships

-  Notes
(0000258)
wimlem (reporter)
2014-01-24 11:44

I don't know if you guys solved this on purpose, but is working again for me.
(0000261)
wimlem (reporter)
2014-01-24 15:47

After a trunk update, it stops. I have to unjoin and rejoin pvoutput for each device and then it works again.
(0000263)
wimlem (reporter)
2014-01-28 10:08

It is totally broken now since "version: trunk (build 1513)". Unjoining and rejoining isn't helping anymore ;-)
(0000264)
sye79 (reporter)
2014-01-29 13:41

Also with only one device configured I do not have any updates towards pvoutput anymore (since version 1513)
(0000265)
mfrijmann (administrator)
2014-01-30 13:42

Looks like this is working again?!
(0000266)
sye79 (reporter)
2014-01-30 13:58

Yes!
(0000267)
mfrijmann (administrator)
2014-01-30 14:04

Great!
(0000268)
wimlem (reporter)
2014-01-30 14:08

For me, only one inverter is uploading. The second one (soladin 600) isn't working yet.
(0000281)
bpbuster (reporter)
2014-02-20 03:59

I have revision 1647 and 2 inverters.
Aurora which is my second inverter (in WSL) only does 1 update per day to PVOutput http://www.pvoutput.org/list.jsp?id=25896&sid=23612 [^]
but Delta inverter updates each hour http://www.pvoutput.org/list.jsp?id=25896&sid=23611 [^]
(0000282)
wimlem (reporter)
2014-02-20 08:34

For me the same with 2 inverters. One is always uploading and the other one when it wants to :).
(0000285)
mfrijmann (administrator)
2014-02-20 15:09

working on a page that shows the history data per inverter and the WSL/PVoutput send/receive status.
(0000294)
mfrijmann (administrator)
2014-02-22 11:19

made some changes on the latest trunk release.
Could you let me know what the status is.
(0000311)
wimlem (reporter)
2014-02-22 13:24

This works fine now. Thanx!
(0000312)
dutchandre (reporter)
2014-02-22 15:48
edited on: 2014-02-22 16:08

I get 'tried to send non-sendable record' using 2 Diehls with the hosted Dutchandre WSL.
My own Diehl then fails to send to pvoutput and the added EpeSolar succeeded.
I did deactivate pvoutput and then activated it, now it works with 2 Diehls!

Strange is that the hosted Dutchandre WSL can handle 2 Diehls and that my own Rpi fails to connect to the second Diehl (mine).
My router sees no connection attempts to the Diehl so for some reason WSL doesn't manage to resolve the ip, either lan or wan ip fails.

[edit]
It seems not to be very stable, after some logs it stopped logging one (my) Diehl.

Record timestampSendable recordrecieved statelast try to sentstate
22-02-14 16:00:00falseTried to send non sendable recordunknown
22-02-14 15:55:00falseTried to send non sendable recordunknown
22-02-14 15:50:00falseTried to send non sendable recordunknown
22-02-14 15:45:00falseTried to send non sendable recordunknown
22-02-14 15:40:00falseTried to send non sendable recordunknown
22-02-14 15:35:00falseTried to send non sendable record
22-02-14 15:30:00truerecieved by PVo

Deselect/select pvoutput gets it going again but for how long?

(0000314)
dutchandre (reporter)
2014-02-23 12:25

Logging to pvoutput is stable when only one inverter is active, at least using Diehl ethernet inverters.
(0000315)
mfrijmann (administrator)
2014-02-23 12:31

Whats the current status? Could you sent me your database of the WSL your talking about?!
(0000333)
bpbuster (reporter)
2014-02-27 23:35

revision 1695 has fixed this issue for me. Thank you.

- Issue History
Date Modified Username Field Change
2014-01-22 12:42 wimlem New Issue
2014-01-22 12:42 wimlem File Added: powerone pvoutput.png
2014-01-24 11:44 wimlem Note Added: 0000258
2014-01-24 15:47 wimlem Note Added: 0000261
2014-01-28 10:08 wimlem Note Added: 0000263
2014-01-29 13:41 sye79 Note Added: 0000264
2014-01-30 13:42 mfrijmann Note Added: 0000265
2014-01-30 13:43 mfrijmann Assigned To => mfrijmann
2014-01-30 13:43 mfrijmann Status new => feedback
2014-01-30 13:58 sye79 Note Added: 0000266
2014-01-30 14:04 mfrijmann Note Added: 0000267
2014-01-30 14:04 mfrijmann Status feedback => resolved
2014-01-30 14:04 mfrijmann Fixed in Version => Release 1.1.0
2014-01-30 14:04 mfrijmann Resolution open => fixed
2014-01-30 14:08 wimlem Note Added: 0000268
2014-01-30 14:08 wimlem Status resolved => feedback
2014-01-30 14:08 wimlem Resolution fixed => reopened
2014-02-20 03:59 bpbuster Note Added: 0000281
2014-02-20 08:34 wimlem Note Added: 0000282
2014-02-20 08:34 wimlem Status feedback => assigned
2014-02-20 15:09 mfrijmann Note Added: 0000285
2014-02-20 16:45 Changeset attached => SourceForge trunk r1648
2014-02-20 16:45 Changeset attached => SourceForge trunk r1649
2014-02-20 16:45 Changeset attached => SourceForge trunk r1650
2014-02-20 18:30 Changeset attached => SourceForge trunk r1651
2014-02-20 18:30 Changeset attached => SourceForge trunk r1652
2014-02-20 18:30 Changeset attached => SourceForge trunk r1653
2014-02-22 11:19 mfrijmann Note Added: 0000294
2014-02-22 11:19 mfrijmann Status assigned => feedback
2014-02-22 13:24 wimlem Note Added: 0000311
2014-02-22 13:24 wimlem Status feedback => assigned
2014-02-22 15:48 dutchandre Note Added: 0000312
2014-02-22 16:06 dutchandre Note Edited: 0000312 View Revisions
2014-02-22 16:08 dutchandre Note Edited: 0000312 View Revisions
2014-02-23 12:25 dutchandre Note Added: 0000314
2014-02-23 12:31 mfrijmann Note Added: 0000315
2014-02-27 23:35 bpbuster Note Added: 0000333
2014-03-05 08:58 mfrijmann Status assigned => resolved
2014-03-05 08:58 mfrijmann Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker